
/* N/A */
"8E3-V4-iVD.title" = "なし";

/* not set */
"C9O-06-1g2.title" = "未設定";

/* Minor */
"CE7-f1-5Rc.title" = "縮小字";

/* RTL */
"ILb-0P-Chr.title" = "右書き";

/* OK */
"MEg-6Z-pyX.title" = "OK";

/* Script */
"OJo-Gi-c93.title" = "文字体系";

/* Upper */
"Yle-Yx-s6e.title" = "大文字";

/* Lower */
"a3I-fz-Cdq.title" = "小文字";

/* SC */
"a3x-L7-QoN.title" = "スモールキャップ";

/* Glyph Details */
"cFm-o5-FAu.title" = "グリフの詳細";

/* Cancel */
"cTl-qV-KdM.title" = "キャンセル";

/* BIDI */
"ddx-yF-1eN.title" = "双方向";

/* Category */
"egB-D8-ews.title" = "カテゴリ";

/* Case */
"r8m-Ih-JPl.title" = "大文字・小文字";

/* Writing Direction */
"ryJ-IJ-auO.title" = "書字方向";

/* LTR */
"w90-tf-8Hi.title" = "左書き";

/* Subcategory */
"xGK-1g-OVe.title" = "サブカテゴリ";

